

.ad-container {
	position:relative;
}
/*.ad-container:after {
	position:absolute;
	left:5px;
	top:5px;
	content: attr(class);
	width:100px;
	text-align:left;
}*/

.ad-container > div {
	/*height:100px;
	width:320px;
	display:inline-block;
	background: #ccc;	*/
}

.ad-container.mobile-web_ros_btf_rectangle_leaderboard {
	margin-bottom:10px;
	margin-top:-30px;
}

.ad-container.mobile-web_ros_btf_rectangle_leaderboard > div {
    /*background: red;*/
}

.ad-container.ros_atf_leaderboard_billboard  > div,
.ad-container.mobile-web_ros_atf_rectangle_leaderboard > div {
    margin-top:7.5px;
    margin-bottom:7.5px;
}

.ad-container.mobile-web_ros_btf_rectangle_leaderboard {
	left:-20px;
	width:100%;
	text-align:center;
}

.ad-container.mobile-web_ros_btf_rectangle_leaderboard  > div {
    margin-top:15px;	
}

.ad-container.ros_floorad  > div {
    margin-bottom:7.5px;
}

.ad-container.mobile-web_ros_floorad  > div {
    margin-bottom:7.5px;
}

.textwidget .ad-container.ros_atf_rectangle,
.textwidget .ad-container.ros_btf_rectangle,
.mobile-web_ros_btf_leaderboard_halfpage
{
    position: relative;
    text-align: center;
}

.single .mobile-web_ros_btf_leaderboard_halfpage {
    left:0;
    margin-bottom:15px;
}

.textwidget .ad-container.ros_atf_rectangle div,
.textwidget .ad-container.ros_btf_rectangle div,
.mobile-web_ros_btf_leaderboard_halfpage div {
    display: inline-block;
}

/*.mobile-web_ros_btf_leaderboard_halfpage {
    position: relative;
    left:-10px;
}*/

.sidebar {
    overflow-x: hidden;
}

.no-ad {
    margin:0 !important;
    padding:0 !important;
}